• Feedback from user todogzm

  I can't use standard library PriorityQueue because of ImportError.

URL from: http://www.checkio.org/mission/8-puzzle/solve/
HTTP_USER_AGENT: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.149 Safari/537.36